
#wb_header { height: 160px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 950px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 281px; background-color: #003469; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1402px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1391px; min-height: 1402px; }
#wb_element_instance66 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 10px; left: 69px; min-width: 181px; width: 181px; min-height: 137px; height: 137px; display: block; z-index: 314; }
#wb_element_instance66 img { width: 181px; height: 137px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #003469; border-color: #ffffff; }
#wb_element_instance67 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance67 .btn-collapser:hover { background-color: #003469; border-color: #ffffff; }
#wb_element_instance67 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance67 { top: 120px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 513; }
#wb_element_instance67 ul { background: #003469 none repeat left top; border: 1px none #000000; }
#wb_element_instance67 > ul { display: none; }
#wb_element_instance67.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance67.collapse-expanded > ul > li { display: block; }
#wb_element_instance67.collapse-expanded li > ul { position: static; }
#wb_element_instance67.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance67.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance67, #wb_element_instance67 ul { text-align: right; }
#wb_element_instance67 ul ul { background: transparent none repeat left top; }
#wb_element_instance67 li { margin: 0px 15px 0px 15px; }
#wb_element_instance67 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance67 li.over > a, #wb_element_instance67 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance67 li.active > a { border: 0px none #000000; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x left top; }
#wb_element_instance67:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance67:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance67:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance68 { opacity: 1; top: 200px; left: 90px; min-width: 145px; width: 145px; min-height: 24px; height: 24px; display: block; z-index: 320; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { opacity: 1; top: 102px; left: 0px; min-width: 320px; width: 320px; min-height: 28px; height: 28px; display: block; z-index: 313; }
#wb_element_instance70 { opacity: 1; top: 40px; left: 122px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 323; }
#wb_element_instance70 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance71 { opacity: 1; top: 40px; left: 170px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 325; }
#wb_element_instance71 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; top: 140px; left: 30px; min-width: 257px; width: 257px; min-height: 42px; height: 42px; display: block; z-index: 162; }
#wb_element_instance73 { opacity: 1; top: 142px; left: 92px; min-width: 10px; width: 10px; min-height: 10px; height: 10px; display: block; z-index: 163; }
#wb_element_instance73 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 10px; height: 10px; font-size: 10px; }
#wb_element_instance74 { opacity: 1; top: 169px; left: 69px; min-width: 13px; width: 13px; min-height: 12px; height: 12px; display: block; z-index: 311; }
#wb_element_instance74 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 13px; height: 12px; font-size: 12px; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; top: 124px; left: 0px; min-width: 320px; width: 320px; min-height: 31px; height: 31px; display: block; z-index: 90; }
#wb_element_instance76 form tr.area-row > th { height: 1%; }
#wb_element_instance76 form tr.area-row > td { height: 1%; }
#wb_element_instance76 form tr.form-footer > td { height: 20px; }
#wb_element_instance76 form .form-area-field { height: 113px; }
#wb_element_instance76 { top: 481px; left: 10px; min-width: 300px; width: 300px; min-height: 349px; height: 349px; display: block; z-index: 96; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_element_instance77 { opacity: 1; top: 360px; left: 50px; min-width: 260px; width: 260px; min-height: 60px; height: 60px; display: block; z-index: 106; }
#wb_element_instance78 { opacity: 1; top: 355px; left: 10px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 107; }
#wb_element_instance78 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance79 { opacity: 1; top: 396px; left: 10px; min-width: 24px; width: 24px; min-height: 22px; height: 22px; display: block; z-index: 109; }
#wb_element_instance79 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 24px; height: 22px; font-size: 22px; }
#wb_element_instance80 { top: 840px; left: 48px; min-width: 230px; width: 230px; min-height: 110px; height: 110px; display: block; z-index: 110; }
#wb_element_instance80 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance80 > .wb_shp { background-color: #ffffff; border: 0px none #ffffff; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 230px; height: 110px; }
#wb_element_instance81 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 280px; height: 280px; display: block; z-index: 75; }
#wb_element_instance81 > .wb_shp:before { background: transparent url("../gallery_gen/fd5187ef7beead0df9004506be4ef0f4.png") repeat scroll right center; background-size: cover; opacity: 1; }
#wb_element_instance81 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 280px; }
#wb_element_instance82 { top: 244px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 192px; }
	#wb_main { height: 719px; }
	#wb_footer { height: 220px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1111px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1131px; min-height: 1111px; }
	#wb_element_instance66 { top: -5px; left: 507px; min-width: 181px; width: 181px; min-height: 137px; height: 137px; display: block; }
	#wb_element_instance66 img { width: 181px; height: 137px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance67 { top: 132px; left: 0px; min-width: 1200px; width: 1200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance67 ul { background: #003469 none no-repeat center top; }
	#wb_element_instance67 .btn-collapser { display: none; }
	#wb_element_instance67 > ul { display: block; }
	#wb_element_instance68 { top: 193px; left: 500px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance69 { top: 151px; left: 290px; min-width: 590px; width: 590px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance70 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance70 { top: 34px; left: 546px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance71 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance71 { top: 34px; left: 597px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance72 { top: 80px; left: 379px; min-width: 470px; width: 470px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance73 i { width: 30px; height: 27px; font-size: 27px; }
	#wb_element_instance73 { top: 80px; left: 495px; min-width: 30px; width: 30px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance74 i { width: 22px; height: 20px; font-size: 20px; }
	#wb_element_instance74 { top: 126px; left: 470px; min-width: 22px; width: 22px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance75 { top: 109px; left: 20px; min-width: 1140px; width: 1140px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance76 form .form-area-field { height: 68px; }
	#wb_element_instance76 { top: 370px; left: 450px; min-width: 720px; width: 720px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance77 { top: 370px; left: 70px; min-width: 270px; width: 270px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance78 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance78 { top: 370px; left: 28px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance79 i { width: 22px; height: 20px; font-size: 20px; }
	#wb_element_instance79 { top: 430px; left: 28px; min-width: 22px; width: 22px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance80 { top: 609px; left: 467px; min-width: 230px; width: 230px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance80 > .wb_shp { width: 230px; height: 110px; }
	#wb_element_instance81 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance81 > .wb_shp { width: 1200px; height: 280px; }
	#wb_element_instance82 { top: 244px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
